apiVersion: v1
kind: Service
metadata:
  name: front-ms
  labels:
    app: front-ms
spec:
  type: NodePort
  selector:
    app: front-ms
  ports:
    - protocol: TCP
      nodePort: 30002
      port: 4000
      targetPort: 3000
